Akademy 2019 sponsorship brochure
Closed, ResolvedPublic

Description

We need a sponsorship brochure for this year's Akademy very soon. Here is last year's: https://akademy.kde.org/sites/akademy.kde.org/files/2018/Akademy2018_Sponsorship_Opportunities.pdf
We basically want the same thing but for the new location (not yet announced, poke Lydia).

Related Objects

StatusAssignedTask
Resolvedabetts
lydia created this task.Mar 16 2019, 3:11 PM
lydia triaged this task as High priority.
abetts added a subscriber: abetts.Mar 16 2019, 5:48 PM

I can take this and edit it to include the same data but different pictures. Let me know if that helps!

abetts claimed this task.Mar 20 2019, 3:12 PM

I am currently working on updating graphics and layouts.

abetts added a comment.Apr 1 2019, 2:29 PM

Paul and I have been working on a brochure. This is what we have.

https://share.kde.org/s/TLrXKkoG8yxi2tX

duffus added a subscriber: duffus.Apr 2 2019, 11:07 AM

Could you generate a PDF please as that seems to have been made with a version that isn't packaged yet

abetts added a comment.Apr 2 2019, 3:14 PM

The original 2018 version of this brochure was made in Scribus 1.5.x. I bumped into the same problem when making the 2019 version. I had to upgrade Scribus to the 1.5.x development series. I will make the PDFs.

duffus added a parent task: Unknown Object (Maniphest Task).Apr 4 2019, 11:01 AM

Here is a new version of the Brochure. Texts have been reviewed but I ask that you also take a look and let me know of any errors.

abetts added a comment.EditedMon, Apr 22, 12:22 AM

New version. I received the following feedback:

page 2: the end of the text is a link to the 2017 page - should be year independent
page 3: KDE''s latest technology <- only one '
page 3: Linux and unix-like platforms <- capitalize Unix
please check page 3 part about halium
page 4: the part about milano being 3rd largest economy is copied from wikipedia and rephrased and now sounds weird. I'd leave this out since it has no relevance for KDE chosing it.
page 4: the fields the university teaches are all capitalized but shouldn't be since they are not proper nouns
page 5: our community members are more than a decade of experience <- are is wrong here
page 5: KDE has been innovating and creating products in each of these fields for more than 20 years <- not mobile and embedded at least
page 6: promotional possibilities for you, such as a advertising <- a is wrong here
page 6: marathon coding sessions <- please remove marathon. it has bad connotations of death-march cooding
page 6: last paragraph is split in two columns. should probably move completely to 3rd column
page 7: the logos look very pixelated
page 7: lacks context. it needs a heading or something
page 7: open invention network is left out compared to the rest.
page 7: we probably want to purge a few from this page like trolltech, parity, novell, ricoh
page 9: there seems to be an encoding issue with the - in the sponsoring email address
page 9: another encoding issue in the first sentence of the media partners section
page 10: add year to the sub-headline

I have addressed the feedback and here is the new version.

aacid added a subscriber: aacid.Mon, Apr 22, 9:57 AM

Small "complaint" that can probably be 99% ignored.

The PDF metadata (available in okular in File->Properties) shows the document was created on non free software (serif affinity) on a non free OS (macOS)

Maybe the software has options to remove that from the metadata? If not maybe you want me to scrub those before final publishing? It doesn't send the best of the messages, though i have to say i don't know how many more bored people like me are out there that would check that.

abetts added a comment.EditedMon, Apr 22, 2:24 PM

Small "complaint" that can probably be 99% ignored.

The PDF metadata (available in okular in File->Properties) shows the document was created on non free software (serif affinity) on a non free OS (macOS)

Maybe the software has options to remove that from the metadata? If not maybe you want me to scrub those before final publishing? It doesn't send the best of the messages, though i have to say i don't know how many more bored people like me are out there that would check that.

Your feedback has been addressed. Thank you for pointing that out. I have indeed created there, unfortunately, Scribus has not been cooperative with the design.

paulb added a subscriber: paulb.Wed, Apr 24, 4:47 PM

Small "complaint" that can probably be 99% ignored.

The PDF metadata (available in okular in File->Properties) shows the document was created on non free software (serif affinity) on a non free OS (macOS)

Maybe the software has options to remove that from the metadata? If not maybe you want me to scrub those before final publishing? It doesn't send the best of the messages, though i have to say i don't know how many more bored people like me are out there that would check that.

Your feedback has been addressed. Thank you for pointing that out. I have indeed created there, unfortunately, Scribus has not been cooperative with the design.

So... is the Scribus document on Share current?

Small "complaint" that can probably be 99% ignored.

The PDF metadata (available in okular in File->Properties) shows the document was created on non free software (serif affinity) on a non free OS (macOS)

Maybe the software has options to remove that from the metadata? If not maybe you want me to scrub those before final publishing? It doesn't send the best of the messages, though i have to say i don't know how many more bored people like me are out there that would check that.

Your feedback has been addressed. Thank you for pointing that out. I have indeed created there, unfortunately, Scribus has not been cooperative with the design.

So... is the Scribus document on Share current?

Not yet, I have to recreate the file since upon export, it lost all the sponsor images, while it included others, etc. The file you have here is the most updated one. The Scribus file will need editing to catch up. For now, if you need an edit, let me know and I can do it and export a new PDF.

paulb added a comment.Wed, Apr 24, 7:55 PM

I have looked over the brochure and it is beautiful. Congratulations.

Not yet, I have to recreate the file since upon export, it lost all the sponsor images, while it included others, etc. The file you have here is the most updated one. The Scribus file will need editing to catch up. For now, if you need an edit, let me know and I can do it and export a new PDF.

This is problematic and the reason I must insist that media produced by Promo be easily accessible and modifiable by everybody. I know I can rely on you to introduce changes, but what if you, by no fault of your own, become unavailable at the moment there is an important modification that needs to be done urgently? If that were to happen, we'd be screwed. I agree this is unlikely, but the prospect should make everybody nervous

That is why I must insist you try to use free software solutions such as Scribus, even if they are not as polished as proprietary alternatives, as well as fonts and graphics with free licenses.

For what its worth, I am pretty sure you would've been able to produce the same good-looking brochure with Scribus. After all, it is you that is the talented designer, not the software.

As Paul says that is why we always do it in scribus

I have looked over the brochure and it is beautiful. Congratulations.

Not yet, I have to recreate the file since upon export, it lost all the sponsor images, while it included others, etc. The file you have here is the most updated one. The Scribus file will need editing to catch up. For now, if you need an edit, let me know and I can do it and export a new PDF.

This is problematic and the reason I must insist that media produced by Promo be easily accessible and modifiable by everybody. I know I can rely on you to introduce changes, but what if you, by no fault of your own, become unavailable at the moment there is an important modification that needs to be done urgently? If that were to happen, we'd be screwed. I agree this is unlikely, but the prospect should make everybody nervous

That is why I must insist you try to use free software solutions such as Scribus, even if they are not as polished as proprietary alternatives, as well as fonts and graphics with free licenses.

For what its worth, I am pretty sure you would've been able to produce the same good-looking brochure with Scribus. After all, it is you that is the talented designer, not the software.

I think you're mixing up two things that have nothing to do with each other. One is to build a design for the brochure. That is done. Now you're asking me to only use free software for it that, unfortunately, is subpar. I have delivered the brochure and I have also created a file in Scribus to mirror the work I did on design. I am pretty sure I have met the requests. I was unable to deal with the bugs and problems that Scribus has to deliver the brochure faster so I took a route that met deadlines. However, the Scribus file "exists" and "has" been made available.

I can't do this alone. I will need your help.

In this folder, https://share.kde.org/s/3867stzm6KzQT7o - you will find the SLA file that I was working on. If you have the time, please go ahead and get it up to date so it mirrors what we have in the PDF.

Don't worry, @abetts. I am serious when I say the brochure is beautiful. The best yet and will be the yardstick for years to come.

I am just slightly annoyed at having two versions, but all's good.

Don't worry, @abetts. I am serious when I say the brochure is beautiful. The best yet and will be the yardstick for years to come.

I am just slightly annoyed at having two versions, but all's good.

Will you be able to help with the Scribus version?

paulb added a comment.Thu, Apr 25, 3:14 PM

Yeah. I am tied up in the annual report right now, but as soon as I get through that, sure. I'd enjoy the challenge, too.

Yeah. I am tied up in the annual report right now, but as soon as I get through that, sure. I'd enjoy the challenge, too.

Thank you. I appreciate the help.

apol added a subscriber: apol.Fri, Apr 26, 4:21 PM

Are we happy with the latest pdf? Is it something we can get under akademy.kde.org?

paulb added a comment.Fri, Apr 26, 7:11 PM
In T10628#183135, @apol wrote:

Are we happy with the latest pdf? Is it something we can get under akademy.kde.org?

At 16 MBs, It is a bit big. On my computer Okular had problems rendering it in timely manner. @abetts: can you make a more optimised version?

apol added a comment.Fri, Apr 26, 11:11 PM

Including @abetts reply by e-mail.

Unfortunately I can't. I tried some other method that lowered quality and pixelated some graphics. It seemed that the only option to make them legible was to increase the resolution. This was the smallest it was able to be without messing up the graphics.

However, we don't really have to send the PDF attached in the email.
We can create a share link on Nextcloud and include that instead.

What do you think?

I think it should be under akademy.kde.org, like I suggested on my last comment.
Having it smaller so it can be rendered quickly would be nice, but can't be top priority being just 5 months to Akademy.
In fact, we can get what we have on the website and if we find out how to optimise it, just upload a new version of it.

Where is the current rendered PDF and I can stick it in the right place on the akademy website?

We also need text for the equivalent of https://akademy.kde.org/2018/sponsoring for 2019

Where is the current rendered PDF and I can stick it in the right place on the akademy website?

It's and @abetts comment above. The one where he says he addresses the issues.

I only see a link to a PDF from Monday?

I only see a link to a PDF from Monday?

That should be the right PDF unless it is missing anything. If so, let me know.

duffus added a comment.EditedMon, Apr 29, 11:22 AM

Some errors found while proof reading:

  1. page 1 use English: Milano > Milan
  2. page 2: url should have 2019 at end?
  3. page 2: url should be https to look more professional
  4. page 2: url doesn't work when clicking for me?
  5. page 3 column 1 paragraph 3 line 5: Sources > Source
  6. page 3 column 1 paragraph 3 line 5: on > in
  7. page 3 column 2 paragraph 1 line 3: why is this specifying just games & utilities rather than most programs?
  8. page 3 column 2 paragraph 2 line 1: will allow > allows
  9. page 3 column 2 paragraph 4: url isn't clickable
  10. page 4 column 2 not top aligned with column 1
  11. page 4 column 1 paragraph 2: ruphy previously pointed out population should be 1.5M
  12. page 4 column 1 paragraph 3: should probably be changed similar to the dot story?
  13. page 4 column 1 paragraph 4: as previously suggested should we not mention Redhat as well as SUSE?
  14. page 4 column 1 paragraph 4: should we also be listing any of the potential Local Sponsors from a tactical point of view?
  15. page 4 column 2 paragraph 2: university > University
  16. page 4 column 2 paragraph 2: its also accessible by tram and train, maybe just say public transport?
  17. page 5 should the bottom of the columns be aligned?
  18. page 5 column 2 line 2: an > and
  19. page 8 column 1 line 1: should the first KDE e.V. really have also a second . for the end of sentence? I've never seen that before
  20. page 8 item 3 line 2 & line 5: sponsor > Sponsor
  21. page 8 item 6 line 1: organizer > Organizer
  22. page 8 item 6 line 2: sponsor > Sponsor
  23. page 8 item 8 line 5: sponsor > Sponsor
  24. page 8 item 8 line 5: conference > Akademy
  25. page 8 item 10 line 1: sponsor > Sponsor
  26. page 8 item 12 line 5: sponsor > Sponsor
  27. page 9 benefits table, "Network event with KDE Board": KDE > KDE e.V.
  28. page 9 benefits table, "Logo on badge insert with conference schedule" should be below "Logo on front face of conference badge or lanyard"
  29. page 9 benefits table, "* Lanyard option is first come, first serve": serve > served
  30. page 9 benefits table, "* Lanyard option is first come, first serve": add "at Sponsors cost"
  31. page 9 email: Akademy-sponsoring@kde.org > akademy-sponsoring@kde.org
  32. page 9 Media partners: we don't have a conference programme
  33. page 9 We haven't had a press room for a few years?
  34. page 9 Additional Opportunities: are we actually able to offer Fair Trade coffee?
  35. page 9 Additional Opportunities: cocktails > Social Event
  36. page 10 use English: Milano > Milan
  37. page 10: the form doesn't seem to work?
  38. page 10: every year sponsors always just scan and email the form to us so we should probably just list akademy-sponsoring@kde.org there as well
  39. page 10: alignment of "Please review the terms and conditions on the previous page before completing this form." looks strange as its is aligned with the header, which nothing else is
  40. page 10: address is old

I've had to stop at this point so there may well be others I've not noticed

This must be proof read again very closely by someone else after these are fixed before we can think about publishing it

I am curious to know where the texts for this version of the brochure came from. Page 3, for example, does not show the text @skadinna and I updated and shared on Share and it contains errors that are not in last year's brochure.

abetts added a comment.EditedMon, Apr 29, 3:04 PM
  • page 1 use English: Milano > Milan
  • page 2: url should have 2019 at end?
  • page 2: url should be https to look more professional
  • page 2: url doesn't work when clicking for me?
  • page 3 column 1 paragraph 3 line 5: Sources > Source
  • page 3 column 1 paragraph 3 line 5: on > in
  • page 3 column 2 paragraph 1 line 3: why is this specifying just games & utilities rather than most programs? (Not sure what it should be here. Let's ping Promo!
  • page 3 column 2 paragraph 2 line 1: will allow > allows (it actually was missing a "to". It was referencing Kirigami as "it".
  • page 3 column 2 paragraph 4: url isn't clickable
  • page 4 column 2 not top aligned with column 1
  • page 4 column 1 paragraph 2: ruphy previously pointed out population should be 1.5M
  • page 4 column 1 paragraph 3: should probably be changed similar to the dot story? (Let's ping Promo)
  • page 4 column 1 paragraph 4: as previously suggested should we not mention Redhat as well as SUSE? (Let's ping Promo)
  • page 4 column 1 paragraph 4: should we also be listing any of the potential Local Sponsors from a tactical point of view? (Let's ping Promo)
  • page 4 column 2 paragraph 2: university > University
  • page 4 column 2 paragraph 2: its also accessible by tram and train, maybe just say public transport? (I agree)
  • page 5 should the bottom of the columns be aligned? (I was able to, at least, make the second column look longer than the first)
  • page 5 column 2 line 2: an > and
  • page 8 column 1 line 1: should the first KDE e.V. really have also a second . for the end of sentence? I've never seen that before (You're right, https://www.grammarbook.com/punctuation/periods.asp)
  • page 8 item 3 line 2 & line 5: sponsor > Sponsor
  • page 8 item 6 line 1: organizer > Organizer
  • page 8 item 6 line 2: sponsor > Sponsor
  • page 8 item 8 line 5: sponsor > Sponsor
  • page 8 item 8 line 5: conference > Akademy
  • page 8 item 10 line 1: sponsor > Sponsor
  • page 8 item 12 line 5: sponsor > Sponsor
  • page 9 benefits table, "Network event with KDE Board": KDE > KDE e.V.
  • page 9 benefits table, "Logo on badge insert with conference schedule" should be below "Logo on front face of conference badge or lanyard"
  • page 9 benefits table, "* Lanyard option is first come, first serve": serve > served
  • page 9 benefits table, "* Lanyard option is first come, first serve": add "at Sponsors cost"
  • page 9 email: Akademy-sponsoring@kde.org > akademy-sponsoring@kde.org
  • page 9 Media partners: we don't have a conference programme (What should be the action here?)
  • page 9 We haven't had a press room for a few years? (What should be the action here?)
  • page 9 Additional Opportunities: are we actually able to offer Fair Trade coffee? (What should be the action here?)
  • page 9 Additional Opportunities: cocktails > Social Event
  • page 10 use English: Milano > Milan
  • page 10: the form doesn't seem to work? (Should it work if all people just seem to scan the form and send back?)
  • page 10: every year sponsors always just scan and email the form to us so we should probably just list akademy-sponsoring@kde.org there as well
  • page 10: alignment of "Please review the terms and conditions on the previous page before completing this form." looks strange as its is aligned with the header, which nothing else is
  • page 10: address is old

April 29th Version

@paulb Can the Promo team help with some of these tasks above and let me know what should go in the brochure? @duffus might need to coordinate with the team.

Thank you

April 29th Version

Does this also deal with @paulb comment about the text?

I am curious to know where the texts for this version of the brochure came from. Page 3, for example, does not show the text @skadinna and I updated and shared on Share and it contains errors that are not in last year's brochure.

For this, I went to the 2018 brochure that was in the promo materials page in Nextcloud.

April 29th Version

Does this also deal with @paulb comment about the text?

I used the text I received from Paul.

The page 9 media issues should just be removed from the brochure and remove fair trade from coffee breaks

The page 9 media issues should just be removed from the brochure and remove fair trade from coffee breaks

Working on it!

I used the text I received from Paul.

That is not correct. As per your own words:

For this, I went to the 2018 brochure that was in the promo materials page in Nextcloud.

The text I asked you to use is in Share at https://share.kde.org/s/jrwMJ9b2GBWFj92 (akademy-sponsorship-brochure-2019_AB_PB_ID.odt) and was re-written, edited and proofread by @skadinna and myself. It solves many of the problems pointed out by @duffus and I am attaching it here also just in case.

We posted the final version of the text for you on Share on the 22nd of March. Revise your Matrix logs of that day and you will see I sent you the message advising you of the availability of the text at 12:26 CEST.

I used the text I received from Paul.

That is not correct. As per your own words:

For this, I went to the 2018 brochure that was in the promo materials page in Nextcloud.

The text I asked you to use is in Share at https://share.kde.org/s/jrwMJ9b2GBWFj92 (akademy-sponsorship-brochure-2019_AB_PB_ID.odt) and was re-written, edited and proofread by @skadinna and myself. It solves many of the problems pointed out by @duffus and I am attaching it here also just in case.

We posted the final version of the text for you on Share on the 22nd of March. Revise your Matrix logs of that day and you will see I sent you the message advising you of the availability of the text at 12:26 CEST.

Thanks for pointing that out. I thought I was using what you sent me. @duffus Can you please review the text that @paulb sent? I just want to be sure here that I am only entering what has been reviewed. I don't work with the grammar, I just copy and paste.

The page 9 media issues should just be removed from the brochure and remove fair trade from coffee breaks

I removed the fair trade coffee breaks line

Can you help me with the media issues? I am not sure what those are. What are you seeing?

duffus added a comment.EditedTue, Apr 30, 10:50 AM

I've merged changes of text in the odt and it is now having another check over

In the latest PDF, on page 9 in the table "Logo on badge insert with conference schedule" still needs to be moved below "Logo on front face of conference badge or lanyard"

On page 9 the email has an extra "-" at the end, the link is ok

@abetts there is a new version of the text in Promo Team Resources/Akademy/2019/Sponsors/Brochure/. It is called Promo akademy-sponsorship-brochure-2019_AB_PB_ID_KD.odt. It is very similar to the other one, but has @duffus 's corrections.

duffus added a comment.EditedTue, Apr 30, 1:00 PM

Some more observation from the last PDF

  • The title page should probably not have "Sponsorship Opportunities 1" on it?
  • Page 4, "Save the date! Akademy 2019 07-13 of September at University of Milan-Bicocca in" looks truncated? If it just says in Milan and space is short we can probably remove that at the end?
  • Some of the headings have full stops at the end which isn't normal. @paulb also agrees they shouldn't

Some more observation from the last PDF

  • The title page should probably not have "Sponsorship Opportunities 1" on it?
  • Page 4, "Save the date! Akademy 2019 07-13 of September at University of Milan-Bicocca in" looks truncated? If it just says in Milan and space is short we can probably remove that at the end?
  • Some of the headings have full stops at the end which isn't normal. @paulb also agrees they shouldn't

Fixed.

@abetts there is a new version of the text in Promo Team Resources/Akademy/2019/Sponsors/Brochure/. It is called Promo akademy-sponsorship-brochure-2019_AB_PB_ID_KD.odt. It is very similar to the other one, but has @duffus 's corrections.

Working on it

Ok everyone, here is a new version. I used the recommended text provided by Paul and applied the latest changes requested by Kenny. Please review. @paulb if new changes are required, we will need the Scribus version you're working on instead of the version I am working with. My version is just temporary to get the brochure out faster.

Version two is also in the Promo folder under .../Brochure Version 2

Looking better, a few more things

  1. page 2 header looks like it is missing the end of it?
    • AKADEMY IS THE ANNUAL GATHERING OF THE KDE COMMUNITY. KDE IS ONE OF THE LARGEST FREE SOFTWARE COMMUNITIES WITH MORE THAN 1800 CONTRIBUTORS FROM AROUND THE WORLD
    • "KDE community" should have an uppercase C
  2. page 8 item 2 line 5: tTeam shouldn't have the lowercase t (leftover from the change tracking I think)
  3. page 9 "Additional Opportunities": the text from the odt hasn't been copied and the list should be
    • Coffee Break Sponsor
    • Lunch Sponsor
    • Welcome Event Sponsor
    • Social Event Sponsor
    • Day Trip Sponsor
  4. page 9: the email address still has the extra trailing "-"

Thanks

Looking better, a few more things

  1. page 2 header looks like it is missing the end of it?
    • AKADEMY IS THE ANNUAL GATHERING OF THE KDE COMMUNITY. KDE IS ONE OF THE LARGEST FREE SOFTWARE COMMUNITIES WITH MORE THAN 1800 CONTRIBUTORS FROM AROUND THE WORLD
    • "KDE community" should have an uppercase C
  2. page 8 item 2 line 5: tTeam shouldn't have the lowercase t (leftover from the change tracking I think)
  3. page 9 "Additional Opportunities": the text from the odt hasn't been copied and the list should be
    • Coffee Break Sponsor
    • Lunch Sponsor
    • Welcome Event Sponsor
    • Social Event Sponsor
    • Day Trip Sponsor
  4. page 9: the email address still has the extra trailing "-"

    Thanks

Working on it. Almost there!!! :D

Done!

Looks good to me now

duffus closed this task as Resolved.Wed, May 1, 8:47 AM
duffus added a comment.Wed, May 1, 1:31 PM

I've created a short link for the brochure pdf https://go.kde.org/u/SponsorAkademy2019